
html,
body {
  margin: 0;
  padding: 0;
  background: #fff;
	overflow-x: hidden;
}

.band {
	clear: both;
}


.contact-details {
	padding: 25px;
}

table td {
	padding:10px;
}

.breadcrumbs { white-space: nowrap; padding:20px 20px 0 20px; clear: both; }
.breadcrumbs li {
	float: left;
    display: inline-block;
    line-height: 26px;
    margin: 0 9px 10px -10px;
    padding: 0 20px;
    position: relative;
}
.breadcrumbs li::before,
.breadcrumbs li::after {
    border-right: 1px solid #666666;
    content: '';
    display: block;
    height: 50%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    transform: skewX(45deg);   
}
.breadcrumbs li::after {
    bottom: 0;
    top: auto;
    transform: skewX(-45deg);
}

.breadcrumbs li:last-of-type::before, 
.breadcrumbs li:last-of-type::after { 
    display: none; 
}

.breadcrumbs li a { 
   font: bold 16px Sans-Serif;  
   letter-spacing: -1px; 
   text-decoration: none;
   color: #FF00DD;
}

.breadcrumbs li:nth-of-type(1) a { color: hsl(300, 100%, 70%); } 
.breadcrumbs li:nth-of-type(2) a { color: hsl(300, 100%, 65%); } 
.breadcrumbs li:nth-of-type(3) a { color: hsl(300, 100%, 50%); } 
.breadcrumbs li:nth-of-type(4) a { color: hsl(300, 100%, 45%); } 

#slideshow {
  min-height:100vh;
  min-width: 100%;
  float: left;
}

.content {
	padding: 25px 60px 25px 25px;
}

.band-feature {
	overflow: hidden;
}

.band-row {
	padding: 0;
	margin: 0;
}

.l-site {
  margin: 0 auto;
 /* max-width: 1600px; */
  position: relative;
  z-index: 1;
}
.l-site:before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 50%;
  display: block;
  background: #fff;
  z-index: 1;
}

.l-page {
  position: relative;
  margin-left: 300px;
  background: #fff;
  z-index: 2;
  
  -webkit-transition: 0.35s;
  -moz-transition: 0.35s;
  transition: 0.35s;
}

.l-nav {
  position: absolute;
  width: 300px;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 3;
}


.band-container.feature {
  min-height: 100vh;
  overflow:hidden;
}

.band-container {
  left: 0;
  right: 0;
  margin: 0 auto;
  /*max-width: 960px;*/
  display: table;
  position: relative;
}

.band-row {
	display: table-row;
}

.cpad {
	text-align: left;
	padding: 25px;
}

.band-inner {
  display: table-cell;
  vertical-align: middle;
  padding:0;
}

.nav {
  border-right: 1px solid #F0F0F0;
  background-color: #fff;
  width: 300px;
  position: fixed;
  top: 0;
  bottom: 0;
  margin: 0;
  padding: 0px;
  overflow: auto;
}


.logo img {
	position: relative;
	left:0;
	margin: 20px 0 0 0;
}

.nav ul {
  padding-top: 15px;
  margin: 0;
  list-style: none;
}
.nav li {
  margin: 0;
  padding: 0;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  transition: 0.25s;
}
.nav a {
  color: #555555;
  text-decoration: none;
  font-size: 16px;
  text-transform: uppercase;
  display: block;
  padding: 10px 0 10px 40px;
}
.nav .nav-primary {
  opacity: 1;
}
.nav .nav-primary:hover {
  opacity: 0.7;
background-color: #fefefe
}
.nav .nav-secondary {
  opacity: 0.4;
}
.nav .nav-secondary:hover {
  opacity: 0.7;
}

.menu {
  background-color: #fff;
  padding: 10px;   
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 24px;
  height: 24px;
  cursor: pointer;
  z-index: 10;
  transition:left 0.26s linear;
}

.menu.is-active {
	left:300px;
	transition:left 0.26s linear;
}
.menu:hover .menu-hamburger:before,
.menu:hover .menu-hamburger:after {
  width: 24px;
}
.menu.is-active .menu-hamburger {
  background: none;
}
.menu.is-active .menu-hamburger:before,
.menu.is-active .menu-hamburger:after {
  top: 0;
  width: 24px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.menu.is-active .menu-hamburger:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.menu.is-active .menu-hamburger:hover {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.menu-hamburger {
  position: relative;
  width: 24px;
  height: 4px;
  margin: 10px 0;
  background: #000;
  border-radius: 4px;
  transition: all 300ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.menu-hamburger:before, .menu-hamburger:after {
  content: '';
  display: block;
  width: 24px;
  height: 4px;
  background: #000;
  position: absolute;
  border-radius: 4px;
  transition: all 300ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.menu-hamburger:before {
  top: -8px;
  left: 0;
  width: 22px;
}
.menu-hamburger:after {
  top: 8px;
  width: 16px;
  left: 0;
}

footer {
	clear: both;
	width: 100%;
	background-color:#fff;
	min-height: 300px;
	border-top: 1px solid #F0F0F0;
}

/* ARROW */
@-moz-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

.arrow {
 cursor: pointer;
  position: fixed;
  bottom: 10px;
  left: 50%;
  margin-left: 100px;
  width: 100px;
  height: 70px;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgaGVpZ2h0PSI0OCIgdmlld0JveD0iMCAwIDQ4IDQ4IiB3aWR0aD0iNDgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE0LjgzIDE2LjQybDkuMTcgOS4xNyA5LjE3LTkuMTcgMi44MyAyLjgzLTEyIDEyLTEyLTEyeiIvPjxwYXRoIGQ9Ik0wLS43NWg0OHY0OGgtNDh6IiBmaWxsPSJub25lIi8+PC9zdmc+);
  background-size: cover;
  z-index: 3000000;
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}


/* Situation Modifiers *********************************************/
.band-container.feature.page {
  min-height: 100vh;
  overflow:hidden;
  display: block;
}

.page-overlay {
    position: relative;
	margin-top: -50vh;
	min-height: 50vh; 
	padding: 80px 80px 40px 80px;
	color: white;
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5);
}

.page-overlay .inner {
	width: 100%;
}

.feature .overlay {
	min-height: 100vh; 
	position:absolute;
	width: 100%;
	float:left;
    z-index:300000;
}

.feature .overlay:before {
	 content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,.3) 0%, rgba(255,255,255,.3) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,.3) 0%,rgba(255,255,255,.3) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,.5) 0%,rgba(255,255,255,.3) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.feature .overlay .inner {
		padding-top:40px;
}

.feature .caption {
	position: relative;
	z-index: 30000;
	text-align: center;
	padding-top: 6vh;
}

.facebook {
	height:350px;
}

.whitelogo {
	float: left;
	text-align: center;
	padding: 40px;
}

.social {
	float: left;
	text-align: center;
	padding: 100px 40px 0 40px;
	display: table-cell;
	vertical-align: middle;
}

.social img {
	margin-bottom: 10px;
	width: 50%;
}

.gradient {
			background: -moz-linear-gradient(top,  rgba(255,255,255,0) 72%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 72%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  rgba(255,255,255,0) 72%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

.gradient img {
	position:relative;
  	z-index:-1;
  	display:block;
	margin: 0 auto;
}


.footermenu {
	float: left;
	padding: 40px;
}

.timecol {
	margin-bottom: 25px;
}

.timecol .inner {
	border: 1px solid #000000;
}

.event {
	padding: 10px;
	min-height: 140px;
	display:block;
	vertical-align: middle;
	text-align: center;
}

.event {
	border-bottom:#000 1px solid;
	border-top:#000 1px solid;
}

.timetable .heading {
	display: block;
	padding-top: 50px !important;
}

.event-light-blue {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#55e1e1+0,55e1e1+100 */
background: rgb(85,225,225); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(85,225,225,.6) 0%, rgba(85,225,225,.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(85,225,225,.6) 0%,rgba(85,225,225,.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(85,225,225,.6) 0%,rgba(85,225,225,.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55e1e1', endColorstr='#55e1e1',GradientType=0 ); /* IE6-9 */
}

.event-light-green {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9be89d+0,9be89d+100 */
background: rgb(155,232,157); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(155,232,157,.6) 0%, rgba(155,232,157,.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(155,232,157,.6) 0%,rgba(155,232,157,.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(155,232,157,.6) 0%,rgba(155,232,157,.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9be89d', endColorstr='#9be89d',GradientType=0 ); /* IE6-9 */
}

.event-light-pink {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff00dd+0,ff00dd+100 */
background: rgb(255,0,221); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,0,221,.6) 0%, rgba(255,0,221,.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,0,221,1) 0%,rgba(255,0,221,.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,0,221,.6) 0%,rgba(255,0,221,.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff00dd', endColorstr='#ff00dd',GradientType=0 ); /* IE6-9 */
}

.event-peach {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff7f59+0,ff7f59+100 */
background: rgb(255,127,89); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,127,89,.6) 0%, rgba(255,127,89,.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,127,89,.6) 0%,rgba(255,127,89,.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,127,89,.6) 0%,rgba(255,127,89,.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7f59', endColorstr='#ff7f59',GradientType=0 ); /* IE6-9 */
}

.event-red {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fc6472+0,fc6472+100 */
background: rgb(252,100,114); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,100,114,.6) 0%, rgba(252,100,114,.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(252,100,114,.6) 0%,rgba(252,100,114,.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(252,100,114,.6) 0%,rgba(252,100,114,.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc6472', endColorstr='#fc6472',GradientType=0 ); /* IE6-9 */
}

.event-brown {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c1a16f+0,c1a16f+100 */
background: rgb(193,161,111); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(193,161,111,.6) 0%, rgba(193,161,111,.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(193,161,111,.6) 0%,rgba(193,161,111,.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(193,161,111,.6) 0%,rgba(193,161,111,.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1a16f', endColorstr='#c1a16f',GradientType=0 ); /* IE6-9 */
}


.box {
	height: 253px;
	color: #fff;
	font-size: 25px;
	text-transform: uppercase;
	cursor: pointer;
}

.box .inner {
	position: relative;
    top: 50%;
    left: 50%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
	text-align: center;
}

.box-light-green:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9be89d+0,9be89d+100 */
background: rgb(155,232,157); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(155,232,157,.6) 0%, rgba(155,232,157,.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(155,232,157,.6) 0%,rgba(155,232,157,.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(155,232,157,.6) 0%,rgba(155,232,157,.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9be89d', endColorstr='#9be89d',GradientType=0 ); /* IE6-9 */
}

.box-light-blue:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#55e1e1+0,55e1e1+100 */
background: rgb(85,225,225); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(85,225,225,.6) 0%, rgba(85,225,225,.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(85,225,225,.6) 0%,rgba(85,225,225,.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(85,225,225,.6) 0%,rgba(85,225,225,.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55e1e1', endColorstr='#55e1e1',GradientType=0 ); /* IE6-9 */

}

.box-pink:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff00dd+0,ff00dd+100 */
background: rgb(255,0,221); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,0,221,.6) 0%, rgba(255,0,221,.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,0,221,1) 0%,rgba(255,0,221,.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,0,221,.6) 0%,rgba(255,0,221,.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff00dd', endColorstr='#ff00dd',GradientType=0 ); /* IE6-9 */
}

.box-peach:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff7f59+0,ff7f59+100 */
background: rgb(255,127,89); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,127,89,.6) 0%, rgba(255,127,89,.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,127,89,.6) 0%,rgba(255,127,89,.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,127,89,.6) 0%,rgba(255,127,89,.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7f59', endColorstr='#ff7f59',GradientType=0 ); /* IE6-9 */
}

.box-red:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fc6472+0,fc6472+100 */
background: rgb(252,100,114); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,100,114,.6) 0%, rgba(252,100,114,.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(252,100,114,.6) 0%,rgba(252,100,114,.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(252,100,114,.6) 0%,rgba(252,100,114,.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc6472', endColorstr='#fc6472',GradientType=0 ); /* IE6-9 */
}

.box-brown:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c1a16f+0,c1a16f+100 */
background: rgb(193,161,111); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(193,161,111,.6) 0%, rgba(193,161,111,.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(193,161,111,.6) 0%,rgba(193,161,111,.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(193,161,111,.6) 0%,rgba(193,161,111,.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1a16f', endColorstr='#c1a16f',GradientType=0 ); /* IE6-9 */
}

.faq .q {
	font-size: 20px;
	padding: 10px 0 10px 0;
	font-weight: bold;
	cursor: pointer;
}

.faq .a {
	padding: 10px 0 40px 0;
}




@media screen and (max-width: 1024px) {
  .menu {
    display: block;
  }
	
	.arrow {
		margin-left: -50px;
	}

  .l-site.is-open {
    overflow: hidden;
  }
	
  .l-site.is-open .l-page {
    -webkit-transform: translateX(300px);
    -moz-transform: translateX(300px);
    -ms-transform: translateX(300px);
    -o-transform: translateX(300px);
    transform: translateX(300px);
  }

  .l-page {
    margin-left: 0px;
    z-index: 3;
  }

	
	.content h1 {
		text-align: center;
	}
	.breadcrumbs {
		padding-left: 40px;
	}

  .l-nav {
    z-index: 2;
  }

}

/* RESPONSIVE IMAGES */
img{ max-width:100%; height:auto;}

/*GRID*/
@media screen and (max-width: 850px) {
	/* Not tabulised responsive data */
	/* Contain floats*/ 
	.clearfix:before,
	.clearfix:after,
	.row:before,
	.row:after {
	  content: " ";
	  display: table;
	}
	.clearfix:after,
	.container:after,
	.row:after{
	  clear: both;
	}

	/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {
		/*positioning and padding*/
		position: relative;
		min-height: 1px;
	}
}

@media screen and (min-width: 850px) {
	.grid_1 { width: 8.33333333%; }
	.grid_2 { width: 16.66666667%; }
	.grid_3 { width: 25%; }
	.grid_4 { width: 33.33333333%; }
	.grid_5 { width: 41.66666667%; }
	.grid_6 { width: 50%; }
	.grid_7 { width: 58.33333333%; }
	.grid_8 { width: 66.66666667%; }
	.grid_9 { width: 75%; }
	.grid_10 { width: 83.33333333%; }
	.grid_11 { width: 91.66666667%; }
	.grid_12 { width: 100%; }

	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {
		float: left;
		display: block;
	}
}

@media screen and (max-width: 850px) {
	
	.l-page {
   	    margin-right: 0px;
  	}
	
	.arrow {
		margin-left: -50px;
	}
	
	.content h1 {
		text-align: center;
	}
	
	
	footer {
	width: 100%;
	}
	
	.breadcrumbs {
		padding-left: 40px;
	}
}


@media screen and (max-width: 500px) {

	.box {
		font-size: 15px;
	}
	
	.fmessage {
		padding: 40px;
	}
	
	.page-overlay {
		padding:20px;
	}
	
	.arrow {
		margin-left: -50px;
	}
	
	.feature .caption {
		padding-top: 5vh;
	}
	
	.content h1 {
		text-align: center;
	}
	
	.breadcrumbs {
		padding-left: 40px;
	}
}


@media only screen and (max-device-width: 1024px) {
  /* define mobile specific styles come here */
  	html, body {
	  max-width: 100%;
  	  overflow-x: hidden;
	}
}

@media all and (max-width: 1024px) and (orientation:landscape) 
{
    html, body {
	  	max-width: 100%;
  	  	overflow-x: hidden;
	}
}

li.feed-item.juicer.image-post, h1.referral a {
	display: none !important;
}

ul.juicer-feed {
	margin-top: -30px !important;
}


.programme {
	background-color: #66c1d2;
    border-radius: 50%;
	width: 150px;
	height:150px;
	margin: 0 auto;
	
}

.programme a {
	text-decoration: none;
	display: block;
	width: 150px;
	height:150px;
	color:#fff !important;
}

.programme h3 {
	display: block;
	padding-top: 50px;
	text-align: center;
	text-transform: uppercase;
	color:#fff !important;
}

